Firefly Open Source Community

   Login   |   Register   |
New_Topic

Ubuntu 15.xx for Firefly-RK3288

50

Credits

10

Prestige

12

Contribution

registered members

Rank: 2

Credits
50
Posted at 2/2/2016 06:49:55     
Hello. Is it possible to get Ubuntu 15.xx running on Firefly-RK3288 ? Software packages are kinda outdated for 14.04.
已有 1评分Prestige +10 Money +11 Contribution +12 Pack up reason
psycmos + 10 + 11 + 12

View all ratings

Reply

Use props Report

147

Credits

0

Prestige

0

Contribution

registered members

Rank: 2

Credits
147
Posted at 2/22/2016 02:50:00     
Hello,

I think so. You just need to follow the tutorial of building ubuntu rfs on the wiki and instead of using ubuntu 14.04 files, use ubuntu 15.04 instead
Reply

Use props Report

10

Credits

0

Prestige

0

Contribution

new registration

Rank: 1

Credits
10
Posted at 2/22/2016 11:42:58     
hi kamikaze
I think that the most easy way to get Ubuntu 15.04 running on firefly-rk3288 is get the linuxroot.img from ubuntu15.04 firmware of fireprime and flash the linuxroot.img to linuxroot partition of firefly-rk3288
Reply

Use props Report

You need to log in before you can reply Login | Register

This forum Credits Rules

Quick Reply Back to top Back to list